{
	"308000312_0": "「立花ッ！　いったぞッ！」",
	"308000312_1": "「はいッ！　はあああああ――ッ！」",
	"308000312_2": "「数が多いわね……。セオリーどおりなら、それだけ核心に\\n　近づいているということかしらッ！」",
	"308000312_3": "「どうだろうな……どちらにしても、降りかかる火の粉は\\n　払わねばなるまいッ！」",
	"308000312_4": "「進めば進むほど、敵が多くなっているわね。\\n　少し、この辺りで休みましょうか」",
	"308000312_5": "「本当に進んでいるのかもわからないが……。\\n　休むのは賛成だ」",
	"308000312_6": "「こっちに来てから休んでませんもんね」",
	"308000312_7": "「ええ、ここに飛ばされてから数時間……歩いては\\n　戦っての繰り返しだものね」",
	"308000312_8": "「だけど、いつまでこの中を彷徨えばいいんですかね……。\\n　出口なんてあるのかな？」",
	"308000312_9": "「来れたのだから、帰れないということも無いだろう。\\n　……司令の話を覚えているか？」",
	"308000312_10": "「師匠の話？　あ、そっか。これって神隠しの調査でしたね」",
	"308000312_11": "「そうだ。おそらくだが、過去に神隠しにあった者たちは\\n　ここに飛ばされたのではないだろうか」",
	"308000312_12": "「その可能性は高いわね。そしてあの怪物に会った……」",
	"308000312_13": "「ノイズではない以上、炭素分解させられるわけじゃないでしょう\\n　けど、実際に負けたらどうなるかはあまり考えたくないわね」",
	"308000312_14": "「ぶるるッ！　怪物のご飯とかにはなりたくないですよ……」",
	"308000312_15": "「わたしもそうよ。鍵……いや、元凶の疑いのある、\\n　あの振袖の怪物も含めて、警戒したほうがいいわね」",
	"308000312_16": "「…………」",
	"308000312_17": "「どうかした、翼？」",
	"308000312_18": "「いや、あの振袖の怪物が……本当に元凶なのだろうか？」",
	"308000312_19": "「状況からみればそう考えるのが自然じゃない？」",
	"308000312_20": "「いや、しかし……これはわたしの個人的な感覚では\\n　あるのだが、邪悪な感じはしないんだ」",
	"308000312_21": "「え？　あの振袖の怪物はいい怪物ってことですか？」",
	"308000312_22": "「いや、なんと言えばいいのか、わたしに聞こえる声も\\n　そうなんだが、不思議と信じられる気がするというか……」",
	"308000312_23": "「信じられると言われても……。実際、襲われたのは\\n　確かだし、安易に信じるのは危険じゃないかしら？」",
	"308000312_24": "「それに、今まで神隠しにあった犠牲者もいるのは\\n　確かでしょう？」",
	"308000312_25": "「それはわかっている……」",
	"308000312_26": "「信じるな、とまでは言わないわ。わたしにはその声が聞こえて\\n　いないわけだし、判断材料が少ないのも確かだしね」",
	"308000312_27": "「でも、少なくとも『良い物』ではない可能性が高いわ。\\n　それを意識して、慎重に進みましょう」",
	"308000312_28": "「……ああ、わかった」"
}